uuid: a628f1fe-e7f9-4298-90ce-3111df530f4c
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_link_override
    - taxonomy.vocabulary.category
  module:
    - link
id: taxonomy_term.category.field_link_override
field_name: field_link_override
entity_type: taxonomy_term
bundle: category
label: 'Term Link'
description: 'Enlace opcional para el término'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 17
field_type: link
